<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Ваши объявления");

$APPLICATION->IncludeComponent(
	"bazarow:bazarow.bulletins.list",
	"",
	array(

	),
	false
);

require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>